Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 977285 - [EAP610 security guide translation to Japanese] 2.1. About the Security Subsystem
Summary: [EAP610 security guide translation to Japanese] 2.1. About the Security Subsy...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: jito
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-24 08:37 UTC by Hisanobu Okuda
Modified: 2014-08-14 15:21 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 13944, Security Guide-6.1-1 Build Date: 21-06-2013 05:01:56 Topic ID: 31232-441525 [Specified]
Last Closed: 2013-07-31 01:26:26 UTC
Type: Bug


Attachments (Terms of Use)

Description Hisanobu Okuda 2013-06-24 08:37:42 UTC
Title: セキュリティーサブシステムについて

Describe the issue:
java.security.Security class に適用されるシステム全体のセキュリティープロパティーを設定できます。 

Suggestions for improvement:
java.security.Security クラス に適用されるシステム全体のセキュリティープロパティーを設定できます。 

Additional information:

Comment 2 jito 2013-07-31 01:23:34 UTC
The bug corrected.  Additional bug raised to correct the tag in English version: https://bugzilla.redhat.com/show_bug.cgi?id=990335


Note You need to log in before you can comment on or make changes to this bug.